/*
 * TrkDOFCut.cpp
 *
 *  Created on: 04/set/2009
 *      Author: Nicola Mori
 */

/*! @file TrkDOFCut.cpp The TrkDOFCut class implementation file */

#include "TrkDOFCut.h"

int TrkDOFCut::Check(PamLevel2 *event) {

  if (event->GetTrack(0)->GetTrkTrack()->GetNtot() < _minDOF || event->GetTrack(0)->GetTrkTrack()->GetNtot() > _maxDOF)
    return 0;

  return CUTOK;
}
